:root {
    --color-one: rgba(109, 83, 166, 1);
    --color-two: #4BA69D;
    --color-three: #F2CB9B;
    --color-four: #F24949;
    --color-five: #F2D8D8;
    --color-black: #000000;
    --color-while: #ffffff;
    --color-grey: #999;
}

body {
    font-family: "Montserrat", sans-serif;
    height: 100vh;
}


/* Index */

.header {
    padding: 1%;
}

.header h2 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    font-style: italic;
}

.header h2 img {
    max-width: 65px;
}

.header h2 a {
    text-decoration: none;
}

.titulo-principal {
    text-align: center;
    font-size: 1.5rem;
    font-weight: 500;
}

.card {
    min-height: 400px;
    padding: 1%;
    margin-bottom: 1%;
    box-shadow: 0px 0px 20px -5px var(--color-black);
    background-color: rgba(255, 255, 255, .9);
    border-radius: 1.5rem;
}

.index .card:hover {
    margin-top: -3%;
    background-color: rgba(255, 255, 255, 1);
}

.card-body {
    margin-top: 2%;
}

.card-title {
    color: var(--color-one);
    font-size: 1.6rem;
    font-weight: 900;
    text-transform: uppercase;
    text-align: center;
    float: none;
}

.centrar-items {
    text-align: center;
}

.active .bs-stepper-circle {
    background-color: var(--color-one)!important;
}

.margin-bottom-0 {
    margin-bottom: 0!important;
}

#password, #usuario {
    border-radius: 50px;
    border: 1px solid #3359fa;
}
.preguntas-frecuentes{
    position: fixed;
    right: 3%;
    bottom: 10%;
    /* left: 0; */
    /* z-index: 1030; */
}
.ayudas p{
    color: #333333!important;
 }
.ayudas h5{
    font-weight: 600;
} 
